{
    "_lang"                  : "English",
    "about"                  : "About",
    "application"            : "Application",
    "applications"           : "Applications",
    "attention"              : "Attention!",
    "author"                 : "Author",
    "check_files_rights"     : "Check files rights",
    "check_hdd_temp_int"     : "HDD temperature check interval",
    "check_smart_int"        : "HDD S.M.A.R.T. check interval",
    "check_users_online_int" : "Online users check interval",
    "control_panel"          : "Control panel",
    "ctrl_click_hint"        : "Ctrl + mouse click to open in new window...",
    "cpu_info"               : "CPU",
    "default_language"       : "Default language",
    "dim_on_create"          : "Dim widgets while creating",
    "drv_smart_info"         : "S.M.A.R.T.",
    "drv_temp_info"          : "Drives temperature",
    "enbld"                  : "Enbl",
    "error"                  : "Error occured",
    "fs_check"               : "File structure check",
    "fs_errors"              : "Attention! Files structure misconfiguration detected. Click this record to view details.",
    "fs_info"                : "File system",
    "general_info"           : "OS version and uptime",
    "general_settings"       : "General settings",
    "hdd_overheat"           : "HDD overheat detected:",
    "hdd_smart_error"        : "S.M.A.R.T.: HDD error detected",
    "help"                   : "Help",
    "information"            : "Information",
    "iostat_info"            : "I/O statistics",
    "max_hdd_temp"           : "Max HDD temperature",
    "memory_info"            : "Memory",
    "monitoring"             : "Monitoring",
    "net_arp_cache_info"     : "ARP cache table",
    "net_band_info"          : "Network bandwidth",
    "net_conn_info"          : "Network connections",
    "net_down_info"          : "Download transfer rate",
    "net_ip_addr_info"       : "Host's IP-addresses",
    "net_ip_route_info"      : "IP routing table",
    "net_lstn_socks_info"    : "Listening server sockets",
    "net_mcast_info"         : "Multicast group membership",
    "net_unix_socks_info"    : "Active unix domain sockets",
    "net_up_info"            : "Upload transfer rate",
    "network"                : "Network",
    "new_user_connected"     : "New user login detected",
    "proc_info"              : "Processes",
    "reboot"                 : "Reboot",
    "reboot_confirm"         : "Do You really want to reboot server?",
    "reboot_in_progress"     : "Reboot in progress",
    "reboot_prohibited"      : "Reboot prohibited!",
    "save"                   : "Save",
    "secs"                   : "seconds",
    "settings"               : "Settings",
    "settings_saved"         : "Настройки сохранены",
    "shutdown"               : "Shutdown",
    "shutdown_confirm"       : "Do You really want to shutdown server?",
    "shutdown_in_progress"   : "Shutdown in progress",
    "shutdown_prohibited"    : "Shutdown prohibited!",
    "smb"                    : "SMB",
    "smb_locks_info"         : "SMB locks",
    "smb_proc_info"          : "SMB processes",
    "smb_shares_info"        : "SMB shares",
    "storage"                : "Storage",
    "swap_info"              : "Swap",
    "system"                 : "System",
    "system_pulse"           : "System pulse",
    "transmission_info"      : "Transmission",
    "users_online_info"      : "Users online",
    "version"                : "Version"
}
